body {
	background-image: url(bg_obsah.jpg);
	margin: 5px 15px 20px 10px;
	 }
h1 {
	font-family: "Times New Roman CE", Times New Roman, "Times CE", Timesse, serif;
	font-size: 20px;
	color: rgb(100,50,25);
	font-weight: bold;
	font-style: italic;
	line-height: 1.25;
   }
h2 {
	font-family: "Times New Roman CE", Times New Roman, "Times CE", Timesse, serif;
	font-size: 20px;
	color: rgb(88,00,00);
	font-weight: bold;
	font-style: italic;
	line-height: 1.25;
   }
hr {
	color: rgb(100,50,25);
	width: 100%;
	height: 1px;
   }
A {
	font-family: "Times New Roman CE", Times New Roman, "Times CE", Timesse, serif;
	font-size: 18px;
	font-weight: bold;
	color: rgb(100,50,25);
	text-decoration: none;
	line-height: 22px;
  }
A:hover { 
	font-family: "Times New Roman CE", Times New Roman, "Times CE", Timesse, serif;
	color: darkgreen;
	text-decoration: none;
	    }
A:active {
	font-family: "Times New Roman CE", Times New Roman, "Times CE", Timesse, serif;
	color: rgb(88,00,00);
	text-decoration: none;
	     }
.odkaz {
	font-family: "Times New Roman CE", Times New Roman, "Times CE", Timesse, serif;
	font-size: 18px;
	color: rgb(100,50,25);
	line-height: 22px;
       }
.text {
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 2.2ex;
	color: rgb(100,50,25);
	line-height: 2.2ex;
       }
.proklad {
	letter-spacing: 0.5ex;
}